Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3853 - Findutils spec file / summary info no longer accurate
Summary: Findutils spec file / summary info no longer accurate
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: findutils
Version: 6.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-01 14:09 UTC by mjw7
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-13 03:39:08 UTC


Attachments (Terms of Use)

Description mjw7 1999-07-01 14:09:59 UTC
Quoted from findutils-4.1.i386.rpm:
Summary: The GNU versions of find utilities (find, xargs,
and locate).

Since locate is now in the slocate package, this is
confusing, to say the least, for those upgrading from RH 5.x
when locate _was_ in findutils.

Comment 1 Jay Turner 1999-07-01 18:51:59 UTC
Verified in test lab.

Comment 2 Preston Brown 2000-01-13 03:39:59 UTC
this has been fixed for 6.2 by out documentation team.


Note You need to log in before you can comment on or make changes to this bug.